$header-sizes: (
  header-height: 4rem,
  header-user-width: 3rem,
  header-user-height: 3rem,
  header-user-border-radius: 50%,
  header-user-online-width: 0.5rem,
  header-user-online-height: 0.5rem,
  header-user-online-border-radius: 50%,
  header-user-online-bottom: 0.25rem,
  header-user-online-right: 0.25rem,
  first-part-padding: 2rem,
);

$header-colors: (
  first-part-color: #272d3e,
  items-bottom-color: #ececec,
  user-background: #ececec,
  user-online-background: #7bd500,
);

@function getHeaderSizes($property) {
  @return map-get($header-sizes, $property);
}

@function getHeaderColors($property) {
  @return map-get($header-colors, $property);
}
